Multivariate Pattern Analysis in Python

# mvpa2.clfs.lars

Least angle regression (LARS).

Functions

Classes

`LARS`([model_type, trace, normalize, ...]) | Least angle regression (LARS).
`LARSWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights LARS trained

Exceptions

`LARS`([model_type, trace, normalize, ...]) | Least angle regression (LARS).
`LARSWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights LARS trained